Page MenuHomePhabricator

Add relevant logentry or warning to Special:GlobalRenameQueue
Closed, ResolvedPublic

Description

A user has been renamed 7 times now, and this is not the first time that a user gets renamed multiple times.

Pleas add a warning or the relevant logentry to Special:GlobalRenameQueue/request/* if the user has been renamed previously.

Thanks in advance.

Event Timeline

Steinsplitter raised the priority of this task from to Normal.
Steinsplitter updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 5:08 AM
Legoktm claimed this task.Jun 2 2015, 5:09 AM

Change 215280 had a related patch set uploaded (by Legoktm):
Show log entries of previous renames on the GlobalRenameQueue

https://gerrit.wikimedia.org/r/215280

Teles set Security to None.Jun 2 2015, 5:29 AM
Teles removed a subscriber: Lucas_Teles.
Teles added a subscriber: Teles.
Xeno added a subscriber: Xeno.Jun 2 2015, 5:31 PM
Melos added a subscriber: Melos.Jun 2 2015, 9:02 PM

Change 215280 merged by jenkins-bot:
Show log entries of previous renames on the GlobalRenameQueue

https://gerrit.wikimedia.org/r/215280

Stryn added a subscriber: Stryn.Jun 6 2015, 11:36 AM
Legoktm closed this task as Resolved.Jun 6 2015, 5:22 PM
Keegan moved this task from Backlog to Closed on the GlobalRename board.Jun 7 2015, 1:46 AM